ServerEvents.recipes(e=> {

    //硅 
    e.remove({ output: '#forge:silicon' })
    
    //沙子-硅
    e.custom(
        {"type":"immersiveengineering:crusher",
        "energy":16000,
        "input":{"tag":"forge:gravel"},
        "result":{"item":"minecraft:sand"},
        "secondaries":
        [
        {"chance":0.009,
        "output":{"tag":"forge:gems/quartz"}
        },
        {"chance":0.012,
        "output":{"tag":"forge:dusts/redstone"}
        },

        ]}
    )


})